.card-shadow{
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
}
.height-zero{
    min-height: 0 !important;
}
.cta-hover:hover, .cta-hover:focus{
    transition: all 0.5s ease-out;
    color: rgb(250, 88, 45) !important;
}
.container-ele:hover .svg-hover svg,.container-ele:focus .svg-hover svg{
    transition: all 0.5s ease-out;
    stroke: rgb(250, 88, 45);
}
.dbprhj{
    padding: 1rem 0 !important;
}
.edvfHk, .cLzTiq{
    border-color: #fff!important;
}
.gkXxmW::before {
    background-color: rgb(255 255 255 / 0%) !important;
}
.SuiCheckbox__checkbox::before, .cLzTiq::before {
    border-color: #fafafa !important;
    opacity: 1 !important;
    border: 2px solid #ffffff !important;
    left: 1px !important;
}
#splash-container .cms-form-renderer-wrapper-element{
    padding: 0 !important;
}
.bg-arrow-pos{
    background-position-x: right -2% !important;
}
.form-container, .rsvp-confirmation-container {
    border-color: rgba(255, 254, 253, 0.15) !important;
}
.footer-trademark-link a {
    color: #FFFFFF !important;
}
@media only screen and (max-width: 1300px) {
    .nav-date-text{
        display:none !important;
    }
}
@media only screen and (min-width: 800px) and (max-width: 1149.98px) {
    .top-banner .img{
    }
    .eye-brow-text{
        font-size: 3.5rem !important;
        margin-top: 3rem !important;
    }
    .date-time-loc{
        width: 30% !important;
    }
}
@media only screen and (min-width: 800px) and (max-width: 1199.98px) {
    .top-banner{
        padding-top: 12% !important;
    }
     .top-banner{
        max-height: 100% !important;
        margin-bottom: 5% !important;
    }
    .event-title{
        width: 50% !important;
    }
    .event-time{
        width: 55% !important;
    }
}
@media only screen and (min-width: 800px) and (max-width: 999.98px) {
    .form-side-container{
        width: 100% !important;
    }
    .form-container{
        width: 100% !important;   
    }
}
@media only screen and (min-device-width: 788px) and (max-device-width: 1400px) {
    .event-title{
        width: 60% !important;
    }    
}
@media only screen and (min-width: 2000px) {
   .top-banner{
        padding-top: 8% !important;
    }
}